{
  "id": "1793243",
  "name": "居家",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10678428",
      "name": "mirror light ctrl",
      "font_class": "mirrorlightctrl",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "8106272",
      "name": "next",
      "font_class": "next",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    }
  ]
}
